import { AxSection } from "./ax-section";
export declare class SectionField extends AxSection {
    childSectionId: number;
    colSpan: number;
    constructor(section?: SectionField);
    createNewValue(): void;
    /**function to create text value with existing value
    *
    *@param value
    *
    */
    createValue(value?: any): void;
}
